Subject: Re: Trivial update to ediprolog

From: Markus Triska <[email-masked]>
Date: Fri, 28 Oct 2022 18:49:51 +0200

Stefan Monnier <[email-masked]> writes:

> Apparently it's a problem in the CSS.  I installed a change which seems
> to fix it, but there's probably a more elegant and reliable way to do it.

Thank you a lot! I the meantime, I noticed a few additional issues:

  1) Text that is intended to be bold is sometimes not shown in bold. For
     example, even though line 76 of README.md starts with:

       Use **M-x ediprolog-localize RET** to make any Prolog process

     the text 'M-x ediprolog-localize RET' is not displayed in bold.

  2) The link to ediprolog.el (line 23 of README.md) does not work.

  3) The image in line 101 of README.md is not shown.

Do you think they can also be solved, so that they work as intended?

Thank you and all the best!
Markus